/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:33px;font-family:HelveticaNeue-HeavyCond,Arial,Helvetica,sans-serif;color:#60C3DF;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:11px;font-family:Frutiger-BlackCn,Arial,Helvetica,sans-serif;color:#1A161B;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:11px;font-family:Frutiger-BlackCn,Arial,Helvetica,sans-serif;color:#C80038;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:11px;font-family:Frutiger-Cn,Arial,Helvetica,sans-serif;color:#1A161B;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:8px;font-family:Frutiger-Cn,Arial,Helvetica,sans-serif;color:#1A161B;}
.eeworld_ic6{font-style:normal;font-weight:700;font-size:10px;font-family:Frutiger-BlackCn,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic7{font-style:normal;font-weight:700;font-size:10px;font-family:Frutiger-BlackCn,Arial,Helvetica,sans-serif;color:#60C3DF;}
